# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Jul 10 16:29:06 UTC 2015
pkgname = php-pear
pkgbase = php
pkgver = 5.6.11-1
pkgdesc = PHP Extension and Application Repository
url = http://www.php.net
builddate = 1436545746
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 2250752
arch = arm
license = PHP
backup = etc/php/pear.conf
depend = php
makedepend = apache
makedepend = c-client
makedepend = postgresql-libs
makedepend = libldap
makedepend = postfix
makedepend = sqlite
makedepend = unixodbc
makedepend = net-snmp
makedepend = libzip
makedepend = enchant
makedepend = file
makedepend = freetds
makedepend = libmcrypt
makedepend = tidyhtml
makedepend = aspell
makedepend = libltdl
makedepend = gd
makedepend = icu
makedepend = curl
makedepend = libxslt
makedepend = openssl
makedepend = db
makedepend = gmp
makedepend = systemd
checkdepend = procps-ng
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
